<!DOCTYPE html>
<html lang="he"  >

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
    <title>Mimsha</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link href="css/owl.carousel.css" rel="stylesheet" />
     <link rel="stylesheet" type="text/css" href="css/general.css">
     <link rel="stylesheet" type="text/css" href="css/header.css">
    <link rel="stylesheet" type="text/css" href="css/footer.css">
    <!-- <link rel="stylesheet" type="text/css" href="css/catalog.css"> -->
    <link rel="stylesheet" type="text/css" href="css/dashboard.css">


</head>

<body class="mimsha_body">
    <section>
        <header class="head_main">
            <div class="container">
                <div class="d-flex align-items-center justify-content-between head_in ">
                    <div class="head_rht">
                        <div class="logo">
                            <a href="#"><img src="image/menu.svg" alt="menu"></a>
                            <a href="#"><img src="image/logo.svg" alt="logo"></a>
                            <div class="menu_out">
                                <ul class="menu">
                                    <li><a href="dashboard.html" class="active"><img src="image/layout.svg" class="off"><img
                                                src="image/layoutblue.svg" class="on"><span>ראשי</span></a></li>
                                    <li><a href="myclass.html"><img src="image/menuuser.svg" class="off"><img
                                                src="image/menuuserblue.svg" class="on"><span>הכיתות שלי</span></a></li>
                                    <li><a href="myunits.html"><img src="image/playbtn.svg" class="off"><img src="image/Group.svg"
                                                class="on"><span>היחידות שלי</span></a></li>
                                    <li><a href="catalog.html"><img src="image/Combined Shape.svg" class="off"><img
                                                src="image/combined blue.svg" class="on"><span>קטלוג יחידות</span></a>
                                    </li>
                                    <li class="menuplus"><a href="#"><i><img src="image/plus.svg"></i><span>יצירת יחידה
                                                חדשה</span></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="head_lft d-flex align-items-center">
                        <ul class="head_lft_first">
                            <li><a href="catalog.html"><img src="image/Combined Shape.svg" alt="Shape"><span>קטלוג
                                        יחידות</span><i class="count">1</i></a></li>
                            <li><a href="#"><img src="image/minimize.svg" alt="search"></a></li>
                            <li><a href="#"><img src="image/bell.svg" alt="shape"></a></li>
                            <li><a href="#"><img src="image/Shape.svg" alt="shape"></a></li>
                        </ul>
                        <ul class="user">
                            <li><a href="#"><img src="image/user.svg" alt="user" class="user_img"><span>עדייה
                                        וולק</span><img src="image/arrow-right.svg" alt="arrow"></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
    </section>
    <div class="container">
        <div class="main">
            <div class="myclass">
                <div class="myclass_head d-flex align-items-center justify-content-between">
                    <h2>הכיתות שלי</h2>
                    <a href="#">לכל הכיתות שלי</a>
                </div>
                <div class="myclass_slider d-flex owl-carousel">
                    <div class="myclass_item">
                        <div class="myclass_top">
                            <a href="#">
                                <div class="top_rht">
                                    <h2>כיתה ב’ 1</h2>
                                    <i>ביה”ס כצנלסון</i>
                                </div>
                                <div class="top_mid">
                                    <p>24 תלמידים</p>
                                </div>
                                <div class="top_lft">
                                    <img src="image/downgrey.svg" class="rotate90" alt="arrow">
                                </div>
                            </a>
                        </div>
                        <div class="myclass_btm">
                            <ul class="subjectlist">
                                <li><a href="#" class="active">הסטוריה</a></li>
                                <li><a href="#">תורה</a></li>
                                <li><a href="#">גיאוגרפיה</a></li>
                            </ul>
                            <div class="slider_mini">
                                <ul>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                </ul>
                            </div>
                            <div class="task taskmyclasspage">
                                <ul class="common_one d-flex align-items-center justify-content-between greyone">
                                    <li>
                                        <div class="wall_rht d-flex align-items-center">
                                            <div class="wall_img">
                                                <a href="#" class="wall_con_img">
                                                    <img src="image/wall.png" alt="wall">
                                                </a>
                                            </div>
                                            <div class="wall_con">
                                                <a href="#">
                                                    <h4>חומה ומגדל<i>3 משאבים</i></h4>
                                                </a>
                                            </div>
                                        </div>
                                    </li>
                                    <li><a href="javascript:void(0)"><img src="image/downgrey.svg" class="rotate90"
                                                alt="arrow"></a></li>
                                </ul>
                            </div>
                            <div class="activetask">
                                <h6>משימה פעילה</h6>
                                <div class="task taskmyclasspage">
                                    <ul class="common_one d-flex align-items-center justify-content-between greyone">
                                        <li>
                                            <div class="wall_rht d-flex align-items-center">
                                                <div class="wall_img">
                                                    <a href="#" class="wall_con_img">
                                                        <img src="image/wall.png" alt="wall">
                                                    </a>
                                                </div>
                                                <div class="wall_con add_new_con">
                                                    <a href="#">
                                                        <h6><i>ת. הגשה</i>חמישי 26.06</h6>
                                                        <h4>חומה ומגדל<i>כל הכיתה<span>(השלימו 6 מתוך 8)</span></i></h4>
                                                    </a>
                                                </div>
                                            </div>
                                        </li>
                                        <li><a href="javascript:void(0)"><img src="image/downgrey.svg" class="rotate90"
                                                    alt="arrow"></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="myclass_item">
                        <div class="myclass_top">
                            <a href="#">
                                <div class="top_rht">
                                    <h2>כיתה ב’ 2</h2>
                                    <i>ביה”ס כצנלסון</i>
                                </div>
                                <div class="top_mid">
                                    <p>24 תלמידים</p>
                                </div>
                                <div class="top_lft">
                                    <img src="image/downgrey.svg" class="rotate90" alt="arrow">
                                </div>
                            </a>
                        </div>
                        <div class="myclass_btm">
                            <div class="nosequence">
                                <h5>אופס, לקבוצה אין רצפי הוראה</h5>
                            </div>
                            <div class="add_sequence pagechange">
                                <a href="myclass.html#secondtab"><i><img src="image/plus.svg"></i><span>הוספת תוכן לימוד לכיתה</span></a>
                            </div>
                            <div class="howsitworks"><a href="#">איך זה עובד?</a></div>
                        </div>
                    </div>
                    <div class="myclass_item">
                        <div class="myclass_top">
                            <a href="#">
                                <div class="top_rht">
                                    <h2>כיתה ב’ 3</h2>
                                    <i>ביה”ס כצנלסון</i>
                                </div>
                                <div class="top_mid">
                                    <p>24 תלמידים</p>
                                </div>
                                <div class="top_lft">
                                    <img src="image/downgrey.svg" class="rotate90" alt="arrow">
                                </div>
                            </a>
                        </div>
                        <div class="myclass_btm">
                            <ul class="subjectlist">
                                <li><a href="#" class="active">הסטוריה</a></li>
                                <li><a href="#">תורה</a></li>
                                <li><a href="#">גיאוגרפיה</a></li>
                            </ul>
                            <div class="slider_mini">
                                <ul>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/file.svg" alt="wall"
                                                class="mini_img_file mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                </ul>
                            </div>
                            <div class="task taskmyclasspage">
                                <ul class="common_one d-flex align-items-center justify-content-between greyone">
                                    <li>
                                        <div class="wall_rht d-flex align-items-center">
                                            <div class="wall_img wall_img2">
                                                <a href="#"><img src="image/file.svg" alt="play"></a>
                                            </div>
                                            <div class="wall_con">
                                                <a href="#">
                                                    <h4>חומה ומגדל<i>3 משאבים</i></h4>
                                                </a>
                                            </div>
                                        </div>
                                    </li>
                                    <li><a href="javascript:void(0)"><img src="image/downgrey.svg" class="rotate90"
                                                alt="arrow"></a></li>
                                </ul>
                            </div>
                            <div class="activetask">
                                <h6>משימה פעילה</h6>
                                <h5>לקבוצה אין משימות פעילות</h5>
                            </div>
                        </div>
                    </div>
                    <div class="myclass_item">
                        <div class="myclass_top">
                            <a href="#">
                                <div class="top_rht">
                                    <h2>כיתה ב’ 2</h2>
                                    <i>ביה”ס כצנלסון</i>
                                </div>
                                <div class="top_mid">
                                    <p>24 תלמידים</p>
                                </div>
                                <div class="top_lft">
                                    <img src="image/downgrey.svg" class="rotate90" alt="arrow">
                                </div>
                            </a>
                        </div>
                        <div class="myclass_btm">
                            <div class="nosequence">
                                <h5>אופס, לקבוצה אין רצפי הוראה</h5>
                            </div>
                            <div class="add_sequence">
                                <a href="#"><i><img src="image/plus.svg"></i><span>הוספת תוכן לימוד לכיתה</span></a>
                            </div>
                            <div class="howsitworks"><a href="#">איך זה עובד?</a></div>
                        </div>
                    </div>
                    <div class="myclass_item">
                        <div class="myclass_top">
                            <a href="#">
                                <div class="top_rht">
                                    <h2>כיתה ב’ 3</h2>
                                    <i>ביה”ס כצנלסון</i>
                                </div>
                                <div class="top_mid">
                                    <p>24 תלמידים</p>
                                </div>
                                <div class="top_lft">
                                    <img src="image/downgrey.svg" class="rotate90" alt="arrow">
                                </div>
                            </a>
                        </div>
                        <div class="myclass_btm">
                            <ul class="subjectlist">
                                <li><a href="#" class="active">הסטוריה</a></li>
                                <li><a href="#">תורה</a></li>
                                <li><a href="#">גיאוגרפיה</a></li>
                            </ul>
                            <div class="slider_mini">
                                <ul>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/file.svg" alt="wall"
                                                class="mini_img_file mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                </ul>
                            </div>
                            <div class="task taskmyclasspage">
                                <ul class="common_one d-flex align-items-center justify-content-between greyone">
                                    <li>
                                        <div class="wall_rht d-flex align-items-center">
                                            <div class="wall_img wall_img2">
                                                <a href="#"><img src="image/file.svg" alt="play"></a>
                                            </div>
                                            <div class="wall_con">
                                                <a href="#">
                                                    <h4>חומה ומגדל<i>3 משאבים</i></h4>
                                                </a>
                                            </div>
                                        </div>
                                    </li>
                                    <li><a href="javascript:void(0)"><img src="image/downgrey.svg" class="rotate90"
                                                alt="arrow"></a></li>
                                </ul>
                            </div>
                            <div class="activetask">
                                <h6>משימה פעילה</h6>
                                <h5>לקבוצה אין משימות פעילות</h5>
                            </div>
                        </div>
                    </div>
                    <div class="myclass_item">
                        <div class="myclass_top">
                            <a href="#">
                                <div class="top_rht">
                                    <h2>כיתה ב’ 1</h2>
                                    <i>ביה”ס כצנלסון</i>
                                </div>
                                <div class="top_mid">
                                    <p>24 תלמידים</p>
                                </div>
                                <div class="top_lft">
                                    <img src="image/downgrey.svg" class="rotate90" alt="arrow">
                                </div>
                            </a>
                        </div>
                        <div class="myclass_btm">
                            <ul class="subjectlist">
                                <li><a href="#" class="active">הסטוריה</a></li>
                                <li><a href="#">תורה</a></li>
                                <li><a href="#">גיאוגרפיה</a></li>
                            </ul>
                            <div class="slider_mini">
                                <ul>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                </ul>
                            </div>
                            <div class="task taskmyclasspage">
                                <ul class="common_one d-flex align-items-center justify-content-between greyone">
                                    <li>
                                        <div class="wall_rht d-flex align-items-center">
                                            <div class="wall_img">
                                                <a href="#" class="wall_con_img">
                                                    <img src="image/wall.png" alt="wall">
                                                </a>
                                            </div>
                                            <div class="wall_con">
                                                <a href="#">
                                                    <h4>חומה ומגדל<i>3 משאבים</i></h4>
                                                </a>
                                            </div>
                                        </div>
                                    </li>
                                    <li><a href="javascript:void(0)"><img src="image/downgrey.svg" class="rotate90"
                                                alt="arrow"></a></li>
                                </ul>
                            </div>
                            <div class="activetask">
                                <h6>משימה פעילה</h6>
                                <div class="task taskmyclasspage">
                                    <ul class="common_one d-flex align-items-center justify-content-between greyone">
                                        <li>
                                            <div class="wall_rht d-flex align-items-center">
                                                <div class="wall_img">
                                                    <a href="#" class="wall_con_img">
                                                        <img src="image/wall.png" alt="wall">
                                                    </a>
                                                </div>
                                                <div class="wall_con add_new_con">
                                                    <a href="#">
                                                        <h6><i>ת. הגשה</i>חמישי 26.06</h6>
                                                        <h4>חומה ומגדל<i>כל הכיתה<span>(השלימו 6 מתוך 8)</span></i></h4>
                                                    </a>
                                                </div>
                                            </div>
                                        </li>
                                        <li><a href="javascript:void(0)"><img src="image/downgrey.svg" class="rotate90"
                                                    alt="arrow"></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="myclass_item">
                        <div class="myclass_top">
                            <a href="#">
                                <div class="top_rht">
                                    <h2>כיתה ב’ 2</h2>
                                    <i>ביה”ס כצנלסון</i>
                                </div>
                                <div class="top_mid">
                                    <p>24 תלמידים</p>
                                </div>
                                <div class="top_lft">
                                    <img src="image/downgrey.svg" class="rotate90" alt="arrow">
                                </div>
                            </a>
                        </div>
                        <div class="myclass_btm">
                            <div class="nosequence">
                                <h5>אופס, לקבוצה אין רצפי הוראה</h5>
                            </div>
                            <div class="add_sequence">
                                <a href="#"><i><img src="image/plus.svg"></i><span>הוספת תוכן לימוד לכיתה</span></a>
                            </div>
                            <div class="howsitworks"><a href="#">איך זה עובד?</a></div>
                        </div>
                    </div>
                    <div class="myclass_item">
                        <div class="myclass_top">
                            <a href="#">
                                <div class="top_rht">
                                    <h2>כיתה ב’ 3</h2>
                                    <i>ביה”ס כצנלסון</i>
                                </div>
                                <div class="top_mid">
                                    <p>24 תלמידים</p>
                                </div>
                                <div class="top_lft">
                                    <img src="image/downgrey.svg" class="rotate90" alt="arrow">
                                </div>
                            </a>
                        </div>
                        <div class="myclass_btm">
                            <ul class="subjectlist">
                                <li><a href="#" class="active">הסטוריה</a></li>
                                <li><a href="#">תורה</a></li>
                                <li><a href="#">גיאוגרפיה</a></li>
                            </ul>
                            <div class="slider_mini">
                                <ul>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/wall.png" alt="wall" class="mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li class="active">
                                        <div class="img_back"><img src="image/file.svg" alt="wall"
                                                class="mini_img_file mini_img">
                                        </div>
                                        <span class="round"></span>
                                    </li>
                                    <li>
                                        <div class="img_back"></div>
                                        <span class="round"></span>
                                    </li>
                                </ul>
                            </div>
                            <div class="task taskmyclasspage">
                                <ul class="common_one d-flex align-items-center justify-content-between greyone">
                                    <li>
                                        <div class="wall_rht d-flex align-items-center">
                                            <div class="wall_img wall_img2">
                                                <a href="#"><img src="image/file.svg" alt="play"></a>
                                            </div>
                                            <div class="wall_con">
                                                <a href="#">
                                                    <h4>חומה ומגדל<i>3 משאבים</i></h4>
                                                </a>
                                            </div>
                                        </div>
                                    </li>
                                    <li><a href="javascript:void(0)"><img src="image/downgrey.svg" class="rotate90"
                                                alt="arrow"></a></li>
                                </ul>
                            </div>
                            <div class="activetask">
                                <h6>משימה פעילה</h6>
                                <h5>לקבוצה אין משימות פעילות</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="dashboard_catalog d-flex">
                <div class="catalog_lft">
                    <div class="headdash d-flex align-items-center justify-content-between">
                        <h2>היחידות שלי</h2>
                        <ul class="subjectlist">
                            <li><a href="#">לכל היחידות שלי</a></li>
                            <li><a href="#" class="active">יצירת יחידה חדשה</a></li>
                        </ul>
                    </div>
                   <div class="dashempty">
                       <p><b>עדיין לא הוספת יחידות</b>
                        באזור היחידות שלי יוצגו היחידות שבהם נעשה שימוש או יחידות שאהבת</p>
                        <div class="add_sequence">
                            <a href="#"><i><img src="image/plus.svg"></i><span>הוספת תוכן לימוד לכיתה</span></a>
                        </div>
                   </div>
                </div>
                <div class="catalog_rht2">
                    <div class="headdash" style="height: 56px;">
                        <h2>היחידות שלי</h2>
                    </div>
                    <div class="catalogout">
                        <div class="catalog_list">
                            <div class="catalog_img">
                                <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                        class="heart_grey">
                                    <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                <div class="overlay">
                                    <a href="#"><img src="image/Path.svg" alt="play"></a>
                                </div>
                            </div>
                            <div class="catalog_con">
                                <div class="con_heading d-flex align-items-start justify-content-between ">
                                    <h4>תקשורת בעלי חיים</h4>
                                    <a href="javascript:void(0)" class="catalog_more"><img
                                            src="image/more-horizontal.svg"></a>
                                    <ul class="first_drop">
                                        <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                    src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                <ul class="second_drop">
                                                    <li><a href="javascript:void(0)">ב1</a></li>
                                                    <li><a href="javascript:void(0)" data-toggle="modal"
                                                            data-target="#AddToClass">ב2</a></li>
                                                    <li><a href="javascript:void(0)">ב3</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="#">עריכה</a></li>
                                        <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                שיתוף</a></li>
                                    </ul>
                                </div>
                                <p><span>כיתות:</span>א, ב, ג</p>
                                <p><span>רמת קושי:</span>בינוני</p>
                                <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                            </div>
                        </div>
                    </div>
                    <div class="catalogout">
                        <div class="catalog_list forgreycolor">
                            <div class="catalog_img">
                                <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                        class="heart_grey">
                                    <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                <div class="overlay">
                                    <a href="#"><img src="image/Path.svg" alt="play"></a>
                                </div>
                            </div>
                            <div class="catalog_con">
                                <div class="con_heading d-flex align-items-start justify-content-between ">
                                    <h4>תקשורת בעלי חיים</h4>
                                    <a href="javascript:void(0)" class="catalog_more"><img
                                            src="image/more-horizontal.svg"></a>
                                    <ul class="first_drop">
                                        <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                    src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                <ul class="second_drop">
                                                    <li><a href="javascript:void(0)">ב1</a></li>
                                                    <li><a href="javascript:void(0)" data-toggle="modal"
                                                            data-target="#AddToClass">ב2</a></li>
                                                    <li><a href="javascript:void(0)">ב3</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="#">עריכה</a></li>
                                        <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                שיתוף</a></li>
                                    </ul>
                                </div>
                                <p><span>כיתות:</span>א, ב, ג</p>
                                <p><span>רמת קושי:</span>בינוני</p>
                                <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                            </div>
                        </div>
                    </div>
                    <div class="catalogout">
                        <div class="catalog_list">
                            <div class="catalog_img">
                                <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                        class="heart_grey">
                                    <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                <div class="overlay">
                                    <a href="#"><img src="image/Path.svg" alt="play"></a>
                                </div>
                            </div>
                            <div class="catalog_con">
                                <div class="con_heading d-flex align-items-start justify-content-between ">
                                    <h4>תקשורת בעלי חיים</h4>
                                    <a href="javascript:void(0)" class="catalog_more"><img
                                            src="image/more-horizontal.svg"></a>
                                    <ul class="first_drop">
                                        <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                    src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                <ul class="second_drop">
                                                    <li><a href="javascript:void(0)">ב1</a></li>
                                                    <li><a href="javascript:void(0)" data-toggle="modal"
                                                            data-target="#AddToClass">ב2</a></li>
                                                    <li><a href="javascript:void(0)">ב3</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="#">עריכה</a></li>
                                        <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                שיתוף</a></li>
                                    </ul>
                                </div>
                                <p><span>כיתות:</span>א, ב, ג</p>
                                <p><span>רמת קושי:</span>בינוני</p>
                                <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                            </div>
                        </div>
                    </div>
                    <div class="catalogout">
                        <div class="catalog_list">
                            <div class="catalog_img">
                                <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                        class="heart_grey">
                                    <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                <div class="overlay">
                                    <a href="#"><img src="image/Path.svg" alt="play"></a>
                                </div>
                            </div>
                            <div class="catalog_con">
                                <div class="con_heading d-flex align-items-start justify-content-between ">
                                    <h4>תקשורת בעלי חיים</h4>
                                    <a href="javascript:void(0)" class="catalog_more"><img
                                            src="image/more-horizontal.svg"></a>
                                    <ul class="first_drop">
                                        <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                    src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                <ul class="second_drop">
                                                    <li><a href="javascript:void(0)">ב1</a></li>
                                                    <li><a href="javascript:void(0)" data-toggle="modal"
                                                            data-target="#AddToClass">ב2</a></li>
                                                    <li><a href="javascript:void(0)">ב3</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="#">עריכה</a></li>
                                        <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                שיתוף</a></li>
                                    </ul>
                                </div>
                                <p><span>כיתות:</span>א, ב, ג</p>
                                <p><span>רמת קושי:</span>בינוני</p>
                                <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                            </div>
                        </div>
                    </div>
                    <div class="catalogout">
                        <div class="catalog_list">
                            <div class="catalog_img">
                                <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                        class="heart_grey">
                                    <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                <div class="overlay">
                                    <a href="#"><img src="image/Path.svg" alt="play"></a>
                                </div>
                            </div>
                            <div class="catalog_con">
                                <div class="con_heading d-flex align-items-start justify-content-between ">
                                    <h4>תקשורת בעלי חיים</h4>
                                    <a href="javascript:void(0)" class="catalog_more"><img
                                            src="image/more-horizontal.svg"></a>
                                    <ul class="first_drop">
                                        <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                    src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                <ul class="second_drop">
                                                    <li><a href="javascript:void(0)">ב1</a></li>
                                                    <li><a href="javascript:void(0)" data-toggle="modal"
                                                            data-target="#AddToClass">ב2</a></li>
                                                    <li><a href="javascript:void(0)">ב3</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="#">עריכה</a></li>
                                        <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                שיתוף</a></li>
                                    </ul>
                                </div>
                                <p><span>כיתות:</span>א, ב, ג</p>
                                <p><span>רמת קושי:</span>בינוני</p>
                                <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                            </div>
                        </div>
                    </div>
                    <div class="catalogout">
                        <div class="catalog_list">
                            <div class="catalog_img">
                                <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                        class="heart_grey">
                                    <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                <div class="overlay">
                                    <a href="#"><img src="image/Path.svg" alt="play"></a>
                                </div>
                            </div>
                            <div class="catalog_con">
                                <div class="con_heading d-flex align-items-start justify-content-between ">
                                    <h4>תקשורת בעלי חיים</h4>
                                    <a href="javascript:void(0)" class="catalog_more"><img
                                            src="image/more-horizontal.svg"></a>
                                    <ul class="first_drop">
                                        <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                    src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                <ul class="second_drop">
                                                    <li><a href="javascript:void(0)">ב1</a></li>
                                                    <li><a href="javascript:void(0)" data-toggle="modal"
                                                            data-target="#AddToClass">ב2</a></li>
                                                    <li><a href="javascript:void(0)">ב3</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="#">עריכה</a></li>
                                        <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                שיתוף</a></li>
                                    </ul>
                                </div>
                                <p><span>כיתות:</span>א, ב, ג</p>
                                <p><span>רמת קושי:</span>בינוני</p>
                                <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star"></i><i class="fas fa-star"></i><i
                                        class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="catalog_slider">
                <h2>יחידות עכשיות</h2>
                <div class="catalog_slider_in owl-carousel">
                    <div class="catalog_rht2">
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="catalog_rht2">
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="catalog_rht2">
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="catalog_rht2">
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="catalog_rht2">
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="catalog_rht2">
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="catalog_rht2">
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg" alt="heart"
                                            class="heart_grey">
                                        <img src="image/heartred.svg" alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start justify-content-between ">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
</body>

</html>